<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Bootstrap Components</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  		<a class="navbar-brand" href="#">Navbar</a>
  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  		</button>
  		<div class="collapse navbar-collapse" id="navbarNav">
    		<ul class="navbar-nav ml-auto">
      			<li class="nav-item active">
        			<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link" href="#">Projects</a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link" href="#">Tools</a>
      			</li>
    		</ul>
  		</div>
	</nav>

	<div class="container-fluid text-center">
		<div class="row">
			
			<div class="card col-xl-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordionExample">

				  <div class="card">

				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Services
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">Front-End Design</a></li>
				        	<li><a href="">Back-End Server</a></li>
				        	<li><a href="">Full-Stack Development</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>


				  <div class="card">

				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Projects
				        </button>
				      </h2>
				    </div>


				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">HTML</a></li>
				        	<li><a href="">Bootstrap</a></li>
				        	<li><a href="">Node.js Server</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>


				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Tools
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">Core Tools</a></li>
				        	<li><a href="">Other Tools</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				</div>
			</div>

			<div class="col-xl-10 p-0">
				
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem ipsum keme keme keme 48 years dites mabaho Cholo valaj at bakit majubis ma-kyonget Mike wiz biway tungril kasi shonget planggana na ang jowa Cholo buya kabog bongga na bella at bakit at bakit pinkalou oblation planggana majonders nang na ang tanders sa pamenthol na ang jowabella at bakit at ang shonget tanders keme at ang cheapangga chapter shonga-shonga waz ano pranella cheapangga na ang na ang ugmas krung-krung ganders at nang tanders pinkalou chaka shokot at ang jowa tetetet Gino bokot keme keme buya kirara na ang boyband at 48 years neuro ng majonders valaj waz otoko at nang at nang wasok shonga-shonga ang ano majonders mahogany at nang , bongga na shontis ganda lang katagalugan pamentos at at ang Cholo guash ng majonders ng sudems.
							</p>
						</div>
					</div>

					<div class="row	d-none d-md-block mt-md-5">
						<div class="offset-xl-3	col-xl-6">
							<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							  <ol class="carousel-indicators">
							    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  </ol>

							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>First slide label</h5>
							        <p>Some representative placeholder content for the first slide.</p>
							      </div>
							    </div>	
							    <div class="carousel-item">
							      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Second slide label</h5>
							        <p>Some representative placeholder content for the second slide.</p>
							      </div>
							    </div>
							    <div class="carousel-item">
							      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
							      <div class="carousel-caption d-none d-md-block">
							        <h5>Third slide label</h5>
							        <p>Some representative placeholder content for the third slide.</p>
							      </div>
							    </div>
							  </div>
							  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
							    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </button>
							  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
							    <span class="carousel-control-next-icon" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </button>
							</div>
						</div>
					</div>
				</div>
					

				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>
					<div class="d-lg-flex justify-content-center p-md-5">
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
						  <div class="card-body">
						  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
						  	<h5 class="card-title mt-3">HTML</h5>
						  	<h6 class="card-xubtitle text-muted mt-2">Programming Basics</h6>
						    <p class="card-text">The doowknob was made of bwight cwean bwass. The pipe began to wust whiwe new.</p>
						    <a href="#" class="card-link">Link to Project</a>
						  </div>
						</div>

						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0  ml-xl-5">
						  <div class="card-body">
						  	<img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" class="card-img-top" alt="...">
						  	<h5 class="card-title mt-3">Bootstrap</h5>
						  	<h6 class="card-xubtitle text-muted mt-2">Rapid Prototyping</h6>
						    <p class="card-text">The doowknob was made of bwight cwean bwass. The pipe began to wust whiwe new.</p>
						    <a href="#" class="card-link">Link to Project</a>
						  </div>
						</div>

						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0  ml-xl-5">
						  <div class="card-body">
						  	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
						  	<h5 class="card-title mt-3">Node JS Server</h5>
						  	<h6 class="card-xubtitle text-muted mt-2">Backend Basics</h6>
						    <p class="card-text">The doowknob was made of bwight cwean bwass. The pipe began to wust whiwe new.</p>
						    <a href="#" class="card-link">Link to Project</a>
						  </div>
						</div>
					</div>
				</div>

			</div>



		</div>
		<div class="bg-dark min-vh-100 p-3 text-light">
						<h2 class="mb-3">Contact Me</h2>
						<div class="bg-primary offset-xl-4 offset-md-2 col-xl-4 col-md-8 col-sm-12 p-4">

							<form >
							    <div class="form-group col-md-12">
							      <label for="inputEmail4">Name</label>
							      <input type="email" class="form-control" id="inputEmail4">
							    </div>
							    <div class="form-group col-md-12">
							      <label for="inputPassword4">Email</label>
							      <input type="password" class="form-control" id="inputPassword4">
							    </div>
							    <div class="form-group col-md-12">
							      <label for="inputPassword4">Contact Number</label>
							      <input type="password" class="form-control" id="inputPassword4">
							    </div>
							    <div class="form-group col-md-12">
							      <label for="inputState">Concern</label>
							      <select id="inputState" class="form-control">
							        <option selected>Choice 1</option>
							        <option>Choice 2</option>
							        <option>Choice 3</option>
							        <option>Choice 4</option>
							      </select>
							    </div>
							    <div class="form-group col-md-12">
								    <label for="validationTextarea">Message</label>
								    <textarea class="form-control" id="validationTextarea"></textarea>
								</div>
							  <button type="submit" class="btn btn-dark">Send Email</button>
							</form>
						</div>
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>